{
  "arch": null,
  "build": "5",
  "build_number": 5,
  "depends": [
    "atk-amzn2-aarch64 2.22.0"
  ],
  "license": "LGPL (>= 2)",
  "license_family": "LGPL",
  "name": "atk-devel-amzn2-aarch64",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1620061634923,
  "version": "2.22.0"
}